body {
  margin: 0;
  font-family: 'Segoe UI', sans-serif;
  background-color: #fdf0d51d;
  color: #2b2d42;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  max-width: 100vw;
}

.content {
  flex: 1;
  padding: 20px;
}

main {
  flex: 1;
  display: flex;
  flex-direction: row;
}

@media (max-width: 768px){
  .content {
    margin-top: 50px;
  }

}





